The apparent incompatibility between GPLv2-only applications and
GPLv3-or-later+exception libgcc was mentioned on the gcc mailing
list already in October 2007:
http://gcc.gnu.org/ml/gcc/2007-10/msg00390.html

Attachment: pgpkC8wumOz5I.pgp
Description: PGP signature

_______________________________________________
elinks-dev mailing list
elinks-dev@linuxfromscratch.org
http://linuxfromscratch.org/mailman/listinfo/elinks-dev

Reply via email to